{
    "key": "group_5f4ca793e4b2b",
    "title": "_Custom Post Type Options",
    "fields": [
        {
            "key": "field_5f4ca7c9c3118",
            "label": "nome plurale",
            "name": "plural_name",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_5f4cb16c51809",
            "label": "nome singolare",
            "name": "singular_name",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_5f4ccbdc5b4ac",
            "label": "base dei permalink",
            "name": "permalink_base",
            "type": "text",
            "instructions": "Dopo aver modificato questo valore sarà necessario rigenerare i permalink.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "acf-options-avanzate"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": false,
    "description": "",
    "modified": 1598868963
}